contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081013.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_1999
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81013
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81013
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081013/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081013/
identification:
  abstract:
    en: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Atlantic Ocean, Indian Ocean from 1999-01-14 to 1999-12-02. These data include
      partial pressure (or fugacity) of carbon dioxide in water, partial pressure
      (or fugacity) of carbon dioxide in atmosphere, water temperature, salinity,
      wind direction and speed. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      as part of NOAA Ship Ronald H. Brown 1999 Underway Data data set: RB199901 -
      RB199914'
    fr: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Atlantic Ocean, Indian Ocean from 1999-01-14 to 1999-12-02. These data include
      partial pressure (or fugacity) of carbon dioxide in water, partial pressure
      (or fugacity) of carbon dioxide in atmosphere, water temperature, salinity,
      wind direction and speed. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      as part of NOAA Ship Ronald H. Brown 1999 Underway Data data set: RB199901 -
      RB199914 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081013, 33RO19990115, 33RO19990211, 33RO19990222, 33RO19990304, 33RO19990326,
        33RO19990430, 33RO19990615, 33RO19990913, 33RO19990926, 33RO19991005, 33RO19991102,
        ACE 1, ACE 2, Arabian Sea, Arafura Sea, Atlantic Ocean, Bay of Bengal, Bering
          Sea, CO2 ANALYZERS > CO2 ANALYZERS, Coral Sea, Cordell Bank National Marine
          Sanctuary, DEL_FCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT, Greater
          Farallones National Marine Sanctuary, Gulf of Alaska, INDOEX > Indian Ocean
          Experiment, Indian Ocean, Indoex 1, Indoex 2, Indoex 3, Jasmine 2, Joint
          Air-Sea Monsoon Interaction Experiment (JASMINE), Laccadive Sea, Monterey
          Bay National Marine Sanctuary, Mooring 1, Mooring 2, Mooring 3, NOAA Ship
          Ronald H. Brown, Nauru, North Atlantic Ocean, North Pacific Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > INDIAN OCEAN > ARABIAN SEA,
        OCEAN > INDIAN OCEAN > BAY OF BENGAL, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC
          OCEAN > HAWAIIAN ISLANDS, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA AND EASTERN
          ARCHIPELAGIC SEAS, Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, Pacific Ocean, Papahānaumokuākea
          Marine National Monument, 'Ronald H. Brown (call sign: WTEC, ICES code:
          33RO, 1997-)', SEA SURFACE TEMPERATURE, SSS, SST, Ships, Solomon Sea, South
          Atlantic Ocean, South Pacific Ocean, Surface underway, Tao 1, The Indian
          Ocean Experiment (INDOEX) (INDOEX), Timor Sea, XCO2_AIR, XCO2_WAT, chemical,
        showerhead equilibrator, surface underway]
      fr: [0081013 (FR), 33RO19990115 (FR), 33RO19990211 (FR), 33RO19990222 (FR),
        33RO19990304 (FR), 33RO19990326 (FR), 33RO19990430 (FR), 33RO19990615 (FR),
        33RO19990913 (FR), 33RO19990926 (FR), 33RO19991005 (FR), 33RO19991102 (FR),
        ACE 1 (FR), ACE 2 (FR), Arabian Sea (FR), Arafura Sea (FR), Atlantic Ocean
          (FR), Bay of Bengal (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Coral Sea (FR), Cordell Bank National Marine Sanctuary (FR), DEL_FCO2
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT
          (FR), Greater Farallones National Marine Sanctuary (FR), Gulf of Alaska
          (FR), INDOEX > Indian Ocean Experiment (FR), Indian Ocean (FR), Indoex 1
          (FR), Indoex 2 (FR), Indoex 3 (FR), Jasmine 2 (FR), Joint Air-Sea Monsoon
          Interaction Experiment (JASMINE) (FR), Laccadive Sea (FR), Monterey Bay
          National Marine Sanctuary (FR), Mooring 1 (FR), Mooring 2 (FR), Mooring
          3 (FR), NOAA Ship Ronald H. Brown (FR), Nauru (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          INDIAN OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA (FR), OCEAN > INDIAN
          OCEAN > BAY OF BENGAL (FR), OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN
          > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Olympic Coast National Marine Sanctuary
          (FR), Pacific Ocean (FR), Papahānaumokuākea Marine National Monument (FR),
        'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Solomon Sea (FR), South
          Atlantic Ocean (FR), South Pacific Ocean (FR), Surface underway (FR), Tao
          1 (FR), The Indian Ocean Experiment (INDOEX) (INDOEX) (FR), Timor Sea (FR),
        XCO2_AIR (FR), XCO2_WAT (FR), chemical (FR), showerhead equilibrator (FR),
        surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        Tropical Atmosphere Ocean (TAO), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        Tropical Atmosphere Ocean (TAO) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Indian
      Ocean in 1999 (NCEI Accession 0081013)
    fr: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Indian
      Ocean in 1999 (NCEI Accession 0081013) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081013
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [121.548, -35.03, 98.585, 57.714]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
